uuid: af867566-52e2-4f9b-aa92-cafab4db7987
langcode: en
status: false
dependencies:
  module:
    - comment
_core:
  default_config_hash: K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA
id: comment.full
label: 'Full comment'
description: ''
targetEntityType: comment
cache: true
